import 'dart:ui';

import 'package:flutter/material.dart';

class AppColors {
  static const primaryColor = Color(0xFF5AAED8);
  static const accentColor = red;
  static const black = Color(0xFF000000);
  static const lightBlack = Color(0xFF2F2E2E);
  static const white = Color(0xFFFFFFFF);
  static const orange = Color(0xFFF09A37);
  static const red = Color(0xFFEC1636);
  static const lightGray = Color(0xFFF3F3F3);
  static const gray = Color(0xFF999999);
  static const blue = Color(0xFF007EE5);
  static const green = Color(0xFF22E500);
  static const grey500 = Color(0xFF9E9E9E);
  static const grey400 = Color(0xFFBDBDBD);
  static const grey300 = Color(0xFFE0E0E0);
  static const grey200 = Color(0xFFEEEEEE);
  static const grey100 = Color(0xFFF5F5F5);
  static const grey50 = Color(0xFFFAFAFA);
  static const grey = Color(0xFFD2D5DE);
}
